# Generated by Django 3.2.5 on 2021-09-23 03:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0020_auto_20210917_1521'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='uploadedfile',
            name='all_metadata',
        ),
        migrations.AddField(
            model_name='uploadedfile',
            name='is_ocr',
            field=models.BooleanField(default=True),
        ),
    ]
